| LogDoctor 4.00 Parse Apache2/Nginx/IIS logs and view dinamically generated statistics

Loading...
Searching...
No Matches
Public Member Functions | Private Slots | List of all members
GameDialog Class Referencefinal

GameDialog. More...

`#include <game_dialog.h>`

Inheritance diagram for GameDialog:

## Public Member Functions
| GameDialog (const QString &title, const QString &text, QWidget *parent=nullptr)
| Dialog constructor.

## Private Slots
void | on_button_Ok_clicked ()
| Called when the OK button gets clicked.

## Detailed Description

GameDialog.

A dialog message to provide informations to the user

## Constructor & Destructor Documentation

## ◆ GameDialog()

GameDialog::GameDialog | ( | const QString & | title,
|  | const QString & | text,
|  | QWidget * | parent = nullptr )
| explicit

Dialog constructor.

Parameters

  title | The title
  text | The message
  parent | The parent Widget

The documentation for this class was generated from the following files:

- logdoctor/games/game_dialog.h
- logdoctor/games/game_dialog.cpp